Looking for Help with 2.11.5

Find a developer, service provider, or even a job!

Looking for Help with 2.11.5

Postby rdiamond » 9:48pm, Sun 14 Nov, 2010

I'm attempting to upgrade to 2.11.5 because of the improvements there and mo matter what I try I can't get either FCKEditor or tinymce to work...

Does anyone type of hourly or project consulting help to see if you can easily fix this? PM me please if so.
rdiamond
phpList newbie
 
Posts: 1
Joined: 5:52pm, Sun 14 Nov, 2010

Return to Work & Commercial Projects

Who is online

Users browsing this forum: No registered users and 1 guest

cron